﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26228.76
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SternzeichenFinder.Test", "5_SternzeichenFinder\SternzeichenFinder.Test.csproj", "{2C2165FF-4860-4B0C-84E8-4DDA25249EA0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SternzeichenFinder", "SternzeichenFinder\SternzeichenFinder.csproj", "{CE3132A5-D6BF-4869-88AA-3E91C2D9B2F5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2C2165FF-4860-4B0C-84E8-4DDA25249EA0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2C2165FF-4860-4B0C-84E8-4DDA25249EA0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2C2165FF-4860-4B0C-84E8-4DDA25249EA0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2C2165FF-4860-4B0C-84E8-4DDA25249EA0}.Release|Any CPU.Build.0 = Release|Any CPU
		{CE3132A5-D6BF-4869-88AA-3E91C2D9B2F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CE3132A5-D6BF-4869-88AA-3E91C2D9B2F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CE3132A5-D6BF-4869-88AA-3E91C2D9B2F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CE3132A5-D6BF-4869-88AA-3E91C2D9B2F5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
